/* Index  */
#index .nav_index a { color:#d91b60;}
#index .slider { background:#FFF; position:relative; margin-top:-130px;}
#index #box { width:978px; margin:0 auto; margin-bottom:110px; margin-top:-100px; position:relative; z-index:99; background:#000; }
#index .box { float:left; width:326px; height:296px;}
#index .box h4 { margin-top:45px; margin-left:30px; text-transform:uppercase; color:#fff; display:inline-block; font-size:22px;}
#index .box span { float:right; margin-right:30px; margin-top:37px;}
#index .box.box_1 { background:url(../images/index_box_01.jpg) no-repeat center center; background-size: 100% 100%; transition: background-size 0.2s ease;}
#index .box.box_2 { background:url(../images/index_box_02.jpg) no-repeat center center; background-size: 100% 100%; transition: background-size 0.2s ease;}
#index .box.box_2 h4 { color:#d91b60;}
#index .box.box_3 { background:url(../images/index_box_03.jpg) no-repeat center center; background-size: 100% 100%; transition: background-size 0.2s ease;}
#index a:hover .box { background-size: 110% 110%; opacity:1.0;} 

#index .clients_title { background:url(../images/client_title.png) top left no-repeat; width:335px; margin:0 auto; margin-top:-30px; text-transform:uppercase; color:#e7edef; height:133px; padding-left:144px; padding-top:112px; font-size:30px; font-family:"proxima_nova_thextrabold",Arial, Helvetica, sans-serif; position:relative; z-index:10;}
#index .clients { background:url(../images/client_bg.jpg) repeat-x; height:400px; margin-top:-110px; padding-top:100px;}
#index .clients ul { margin-top:70px;}
#index .clients ul li { float:left; width:166px;}
#index .clients ul li:last-child { width:150px;}

/* about */
#about .content .container { background:url(../images/about_v.png) 0px 92px no-repeat; }
#about .content .content_text { background:url(../images/text_bg.png) left top no-repeat; width:700px; float:right; min-height:300px; padding-left:240px; margin:90px 0 50px 0;}
#about .content .content_text h2 { color:#353535; margin:20px 0; }
#about .content .content_text h2 span, #about .content .content_text p i{ color:#d91b60;}
#about .content .content_text p { margin-bottom:45px;}
#about .content .content_text p span { background:#353535; color:#fff; padding:5px;}

/* Case */
#case .content, #products .content { position:relative; padding:40px 0;}
#case .breadcrumbs, #products .breadcrumbs { padding-bottom:10px;}
#case .case .pic {float:left; width:790px; margin-left:-100px;}
#case .case .info { float:right; width:285px; margin-top:40px;}
#case .case .info h4{ border-bottom:2px solid #b9b9b9;}
#case .case .info p { text-transform:uppercase; color:#3c3c3c; font-size:20px; margin-bottom:30px;}
#case .case .info ul li { font-size:16px; color:#616161; margin-bottom:20px; line-height:22px;}
#case .case .info ul li span { text-transform:uppercase; display:block; color:#d91b60; font-family:"proxima_nova_thextrabold",Arial, Helvetica, sans-serif;}
#case .case .btn { margin:0;}

/* Products */
#products .content { padding-top:70px; padding-bottom:0px;}
#products .product { min-height:624px;}
#products .product .info { padding-top:30px;}
#products .product h4 { font-size:21px; line-height:21px; margin-bottom:10px; color:#3c3c3c; font-family:"proxima_nova_thextrabold",Arial, Helvetica, sans-serif;}
#products .product h4 span img{ margin-bottom:-3px; margin-left:10px; }
#products .product .info p { font-size:14px; line-height:24px;}
#products .product a { float:right; margin-top:300px;}
.arrow_r, .arrow_l { top:50%; margin-top:-39px;}
.arrow_r:hover, .arrow_l:hover { opacity:0.9;}
.arrow_r { position:absolute; right:0px;}
.arrow_l { position:absolute; left:0px;}

/* contact */
#contact .address_2, #contact .address_1 { padding-top:50px; padding-bottom:40px; }
#contact .address_2 { background:#d5dde0; padding-bottom:40px;}
#contact .info ul { margin-top:35px; width:280px; float:left;}
#contact .info ul li { margin-bottom:32px; border-bottom:1px solid #b9b9b9;}
#contact .info ul li span { color:#d91b60; font-size:16px; font-family:"proxima_nova_thextrabold",Arial, Helvetica, sans-serif; text-transform:uppercase;}
#contact .info ul li p { margin-top:5px; font-size:15px; color:#616161;}
#contact #address_01, #contact #address_02 { width:630px; height:440px; border:1px solid #54819e; float:right; margin-top:-40px;}